@font-face {
	font-family: impact-regular;
	src: url('../../fonts/ImpactLTStd.ttf');
  }
 
:root {
  --mainfont: "a2Regular", Arial, Helvetica, sans-serif;
  --impactRegular: "impact-regular";
  --ProximaNovaBold: "ProximaNovaBold";
  --ProximaNovaSemibold:"ProximaNovaSemibold";
  --ProximaNovaRegular:"ProximaNovaRegular";
  --font60: 60px;
  --font36: 36px;
  --font32: 32px;
  --font30: 30px;
  --font24: 24px;
  --font20: 20px;
  --font18: 18px;
  --font16: 16px;
  --font14: 14px;
  --font22: 22px;
  --font16: 16px;
  --mainBgcolor: #ba0018;
  --clrwhite: #fff;
  --midblack: #080808;
  --midGrey: #6F6F6F;
  --c-white: #ffffff;
  --red: #BA0018;
  --grey:#F5F5F5;
  --black:#000000;
  --duration: 30s;
}

body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

/*new css*/


body:not(.home) .announcement-banner {
  background: #ba0018;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 0px;
}

/*slider css*/

.announcement-banner {
  background: var(--mainBgcolor);
  overflow: hidden;
  width: 100%;
  margin: 0 auto;

}

.announcement-banner a {
  color: #fff;
}

.text-slide {
  width: 100%;
  margin: 0 auto;
  max-width: 1366px;
  white-space: normal;
  text-align: center;
  color: var(--clrwhite);
  line-height: 20px;
  font-size: var(--font16);
  word-wrap: break-word !important;
  padding: 10px 0;
}

.announcement-text-slide {
  width: 70%;
  max-width: 1366px;
  margin: 0 auto;
  padding: 0 20px;
}

.announcement-text-slide .slick-list {
  padding: 0 !important;
}

.announcement-text-slide .slick-dots {
  margin: 0;
  padding-bottom: 10px;
}

.announcement-text-slide .slick-dots li button {
  border: 2px solid var(--clrwhite);
  width: 10px;
  height: 10px;
}

.announcement-text-slide .slick-dots li.slick-active button {
  background: var(--clrwhite);
  width: 20px;
  height: 10px;
  transition: all ease 0.5s;
}

.announcement-text-slide .slick-dots li button:before {
  width: 15px;
  height: 10px;
  color: var(--clrwhite);
}



.announcement-text-slide .slick-next:before {
  content: url(./../../images/caurosel-arrow-right.png);
  opacity: 1;
  text-indent: -10000px;
}

.announcement-text-slide .slick-prev:before {
  content: url(./../../images/caurosel-arrow-left.png);
  opacity: 1;
  text-indent: -10000px;
}



.enable-animation {
  background: var(--mainBgcolor);
}

/** New Banner Updates **/

.marquee-banner-new {
  position: relative;
  display: flex;
  max-width: 100%;
  background: var(--maincolor);
  padding: 0 50px;
  margin: 0 auto;
  overflow-x: hidden;
}
.announcement-banner-marquee {
    display: flex;
    justify-content: space-around;
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;
    font-family: var(--mainfont);
    color: var(--clrwhite);
    background: var(--maincolor);
    padding: 4px 0px;
    white-space: nowrap;
	font-size:var(--font16);
}
.announcement-banner-marquee .js-marquee a {
	color: var(--clrwhite);
	text-decoration: underline;
}
.spacing-left {
  width: 50px;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--maincolor);
  z-index: 3;
  height: 41px;
}
.spacing-right {
  width: 50px;
  position: absolute;
  top: 0;
  right: 0;
  background: var(--maincolor);
  z-index: 3;
  height: 41px;
}
@media only screen and (min-width: 1025px) {
  .marquee-banner-new {
    width: 100%;
	overflow:hidden;
  }
  .marquee-banner-new {
    padding: 0 200px;
  }
  .spacing-left, .spacing-right {
    width: 250px;
  }
}
.community-cta svg {
	width: 36px;
}
 
  /*You May Like Section css Start**/
  .product-card-list-wrapper {
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;
  } 
  .product-card-header {
    width: 100%;
    text-align: center;
    font-family: var(--ProximaNovaBold);
    font-size: var(--font24);
    padding: 53px 0 40px 0;
    margin: 0;
  }
  .product-card-list-inner {
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;
    padding: 0 0 0 20px;
    right:20px;
  }
  
  .customlinks {

    display: block;
    background: var(--c-white);
    height:500px;
	  position:relative;
	  padding: 30px 20px;
    text-decoration: none;
  
  }
  .product-card-grid a {
    text-decoration: none;
    
  }
  .product-card-grid img {
    width: 110px;
    max-width: 100%;
    margin: 0 auto;
    object-fit: contain;
  }
  .product-card-grid-header {
    font-family: var(--ProximaNovaBold);
    font-size: var(--font18);
    padding: 30px 0 20px 0;
	line-height:24px;
	text-align:center;
  }
  .product-card-grid-text {
    font-family: var(--ProximaNovaRegular);
    font-size: var(--font14);
    padding: 0 0 30px 0;
	  line-height:24px;
    text-align: center;
  }
  .more-btn-wrapper {
	position: absolute;
    bottom: 30px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
  }
  .product-card-grid-btn {
    font-family: var(--ProximaNovaSemibold);
    font-size: var(--font14);
    color: var(--c-white);
    text-decoration: none;
    width: 140px;
    margin: 0 auto;
    text-align: center;
    padding: 0;
    background: var(--red);
	  height:auto;
  }
  .product-card-list-inner .slick-track {
		display: flex;
	  justify-content: flex-start;
    margin-left: 27px;

	}
  /* the slides */
  .product-card-list-inner .slick-slide {
    margin: 0 27px 0 0;
    width:220px!important;
  }
  /* For chatbot integration */
  #launcher {
    bottom:140px !important;
  }
  .eUGVYL {
    bottom: 80px;
  }
  @media (min-width: 767px) {
    #launcher {
      bottom: 220px !important;
    }
  }
  @media (min-width: 769px) {
    #launcher {
      bottom:140px!important;
    }
  }
  /* the parent */
  .product-card-list-inner .slick-list {
    margin: 0 -27px;
  }
  @media only screen and (min-width: 769px) and (max-width:1023px) {
    
  }
  @media only screen and (min-width: 1025px) {
    .product-card-header {
      font-size: var(--font32);
    }
    .product-card-list-inner {
      width: 100%;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around;
      right:0;
    
    }
   
    .customlinks {
      width:260px!important;
      display: block;
	    height:450px;
      text-align: center;
    }
    .product-card-grid-btn {
    color: var(--red);
    background: var(--c-white);
	  padding:1px 0px;
    }
    .product-card-grid-btn:hover {
      background: var(--red);
      color: var(--c-white);
    }
	.product-card-list-inner .slick-track {
		display: flex;
		justify-content: center;
    margin-left:0;
	}
    .product-card-list-inner .slick-slide {
      margin: 0 5px;
	  width: auto !important;
    
    }
	
  }

    /** Code for Bug 35945: Regression bug: campbells.com/newsletter **/
    .page-template-newsletter-page .footer-newsletter {display: none;}
    /** Bug 35945 code end **/ 

     /** Code for Task 35364: Update Socials Under Get Social Section on Campbells Recipe Detail Pages **/
     a.pinterest {
      display: flex;
      flex-wrap: wrap;
      background: url(./../../images/pinterest-normal.svg) no-repeat 10px 12px #ffffff;
      padding-left: 60px;
      text-decoration: underline;
    }
     
    a.pinterest:hover {
      display: flex;
      flex-wrap: wrap;
      background: url(./../../images/pinterest-hover.svg) no-repeat 10px 12px #ffffff;
      padding-left: 60px;
      text-decoration: underline;
    }
     
    a.instagram {
      display: flex;
      flex-wrap: wrap;
      background: url(./../../images/instagram-normal.svg) no-repeat 10px 12px #ffffff;
      padding-left: 60px;
      text-decoration: underline;
    }
     
    a.instagram:hover {
      display: flex;
      flex-wrap: wrap;
      background: url(./../../images/instagram-hover.svg) no-repeat 10px 12px #ffffff;
      padding-left: 60px;
      text-decoration: underline;
    }
 
    a.tiktok{
      display: flex;
      flex-wrap: wrap;
      background: url(./../../images/tiktok-normal.svg) no-repeat 10px 12px #ffffff;
      padding-left: 60px;
      text-decoration: underline;
    }
     
    a.tiktok:hover {
      display: flex;
      flex-wrap: wrap;
      background: url(./../../images/tiktok-hover.svg) no-repeat 10px 12px #ffffff;
      padding-left: 60px;
      text-decoration: underline;
    }
    @media only screen and (min-width: 390px) and (max-width:996px) {
      a.pinterest {
        display: flex;
        flex-wrap: wrap;
        background: url(./../../images/pinterest-normal.svg) no-repeat 10px 12px #ffffff;
        padding-left: 60px;
        text-decoration: underline;
        margin: 10px 0px;
      }
      a.pinterest:hover {
        display: flex;
        flex-wrap: wrap;
        background: url(./../../images/pinterest-hover.svg) no-repeat 10px 12px #ffffff;
        padding-left: 60px;
        text-decoration: underline;
        margin: 10px 0px;
      }
      a.instagram {
        display: flex;
        flex-wrap: wrap;
        background: url(./../../images/instagram-normal.svg) no-repeat 10px 12px #ffffff;
        padding-left: 60px;
        text-decoration: underline;
        margin: 10px 0px;
      }
      a.instagram:hover {
        display: flex;
        flex-wrap: wrap;
        background: url(./../../images/instagram-hover.svg) no-repeat 10px 12px #ffffff;
        padding-left: 60px;
        text-decoration: underline;
        margin: 10px 0px;
      }
      a.tiktok {
        display: flex;
        flex-wrap: wrap;
        background: url(./../../images/tiktok-normal.svg) no-repeat 10px 12px #ffffff;
        padding-left: 60px;
        text-decoration: underline;
        margin: 10px 0px ;
      }
      a.tiktok:hover {
        display: flex;
        flex-wrap: wrap;
        background: url(./../../images/tiktok-hover.svg) no-repeat 10px 12px #ffffff;
        padding-left: 60px;
        text-decoration: underline;
        margin: 10px 0px;
      }
    
    }
    
    /** 35364 ends **/

     /** Style for Task 32754: Campbells - Adding New Flag to Products starts **/

    /* :root {
    --impactRegular: "impact-regular";
    --font60: 60px;
    --font36: 36px;
    --font32: 32px;
    --font30: 30px;
    --font24: 24px;
    --font20: 20px;
    --font18: 18px;
    --font16: 16px;
    --font14: 14px;
    --c-white: #ffffff;
    --orange: #d3412d;
    } */
    
    .new-tag {
      position: absolute;
      top: -3px;
      left: 45px;
      font-family: var(--impactRegular);
      font-size: var(--font18);
      color: var(--red);
      text-transform: uppercase;
      }
      @media (max-width: 600px) {
      .new-tag {
        top: 0;
        left: 5px;
      }
      }
      
      .post-type-archive-product .new-tag {
      position: absolute;
      top: 10px;
      left: 20px;
      font-family: var(--impactRegular);
      font-size: var(--font18);
      color: var(--red);
      text-transform: uppercase;
      }
    
      .item-list-container .csc-cards__item { position:relative }
    
    
      @media only screen and (min-width: 769px) and (max-width:1023px) {
    
      .post-type-archive-product .new-tag{
    
        left: 40px;
        top: 10px;
      }
    
      .new-tag {
        top: -5px;
        left: 10px;
      }
      }
      
      @media only screen and (min-width: 1025px) {
      .new-tag {
      font-size: var(--font16);
      top:5px;
      left:15px;
      }
      .post-type-archive-product .new-tag {
      position: absolute;
      top: 5px;
      left: 22px;
      }
      }
      /** Task 32754 ends **/
      
/*Issue 42795: Page Not Loading Smoothly in Mobile View*/
@media screen and (min-width:390px) and (max-width:1023px) {
  .header-regular__brands-utility-inner {
    display: none;
  }
  .text-slide {
    display: none;
  }
}
/*Issue 42795: Page Not Loading Smoothly in Mobile View*/
  /** Task 36523 starts **/
  .fixed-header {
    position: fixed;
      top: 0;
      left: 0;
      width: 100%;
  }  
/** Task 36523 ends **/
/*28230 css changes*/
.product-list .product-list__grid .product-list__item::before {
  width: 0.5px !important;
}
/*28230 css changes*/

/** Bug 45526: Prod: Campbells: incorrect separation lines in product section (Mobile view) **/

.product-list .product-list__grid .product-list__item:nth-last-child(1):nth-child(odd){
  border-right: 1px solid #ddd !important;
  right:-1px !important;

}

.product-list .product-list__grid .product-list__item:nth-last-child(2):nth-child(even) {
border-bottom: 1px solid #ddd !important;

} 

 /** Bug 45526:Ends **/
.recipe-card__content {
	padding: 11px;
 }


 .collection-cover img{
  height:auto;
  }
 @media (max-width: 600px) {
  .collection-cover img{
    height:auto;
    }
  .collection-cover {
      margin: 0px;
    }
  }

/*Issue 54197: Campbells: Prod: Arrow over lapping with Recipe title*/
.recipe-card__title {
  padding-right: 35px;
  word-break: break-word;
}
/*Issue 54197: Campbells: Prod: Arrow over lapping with Recipe title*/

/*cook mode css starts - only for mobile & tablet*/
@media screen and (min-width: 320px) and (max-width: 1023px) {
  
  .cook-mode-wrapper {
    width: 90%;
    padding: 17px 30px;
    position: relative;
    background-color: #ffffff;
    border-radius: 18px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  .cook-mode-text
  {
  width: 50%;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
  font-weight: 500;
  }
  .screen-on-text {
    width: auto;
    font-size: 12px;
    line-height: 15px;
    margin-left: 20px;
  }
  .cook-mode-wrapper iframe {
    width: 100px;
    height: 50px;
    outline: 0;
    border: 0;
    position: absolute;
    top: 5px;
    right: -20px;
  }
  .cookmode-sticky {
    border: 1px solid #BA0018;
    width: 220px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 7px 20px 8px 20px;
    border-radius: 8px;
    justify-content: center;
  }
  .cookmode-exit {
    width: 40px;
    border-radius: 5px;
    color: #ffffff;
    padding: 0;
    font-size: 12px;
    position: absolute;
    top: 5px;
    border: 1px solid #fff;
    text-align: center;
    right: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-weight: 500;
  }
  .sticky-mode-wrapper {
    width: 100%;
    position: fixed;
    top: 58px;
    left: 0;
    display: none;
    z-index: 5;
    background-color: #ffffff;
    padding: 4px 0;
  }
  .cookmode-sticky .cook-mode-text {
    color: #BA0018;
  }
  .cookmode-sticky iframe {
    top: -5px;
    right: -35px;
  }
  .cookmode-sticky .cook-mode-text, .cookmode-sticky .cookmode-exit,
  .cookmode-sticky .screen-on-text {
    color: #BA0018;
    white-space: nowrap;
  }
  /*static css code for sticky toggle button */
  .cook-mode-static {
    position: relative;
    display: inline-block;
    width: 48px;
    height: 24px;
    margin: 0;
    right: -25px;
  }
  
  .cook-mode-static input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .cook-mode-slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .cook-mode-slider:before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 2px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .cook-mode-slider {
    background-color: #BA0018;
  }
   
  input:checked + .cook-mode-slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .cook-mode-slider.round {
    border-radius: 34px;
  }
  
  .cook-mode-slider.round:before {
    border-radius: 50%;
  }
  /*static css code for sticky toggle button */
}

@media screen and (min-width: 1025px) {
  .cook-mode-wrapper {
    display: none;
  }
}
/*cook mode css ends - only for mobile & tablet*/

/*52136 css for new module blog page*/
.imagemodule {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: column;
  position: relative;
  margin-bottom: 200px;
 
}
.imagemodule .wp-block-media-text__media {
  height: 500px;
  
}
.imagemodule .wp-block-media-text__media img {
  height: 500px;
  max-height: 100%;
  width: 100%;
  max-width: 100%;
  object-fit: cover;
}
.imagemodule .wp-block-media-text__content
{
position: absolute;
background: #fff;
z-index: 5;
left: 0;
width: 90%;
top: 50px;
margin-left: 20px;
padding: 30px;
bottom: -450px;
}

.imagemodule .modulebutton {
border-radius: 8px;
background-color: #002169;
color: #ffffff;
position: relative;
margin: 0 auto;
top: -25px;
}
.imagemodule .wp-block-media-text__content .custombox {
margin: 0;
padding: 0;
color: #000;
line-height: 32px;
text-align: center;
font-size: 18px;
}
.imagemodule .wp-block-media-text__content p {
font-size: 12px;
color: #000000;
text-align: center;
line-height: 18px;
}
.imagemodule .wp-block-buttons>.wp-block-button {
  position: relative;
  border-radius: 8px;
  background-color: #002169;
  color: #ffffff;
  padding: 0;
  top: 0;
}
.imagemodule .wp-block-buttons>.wp-block-button a {
  font-size: 16px !important;
  line-height: 18px;
  color: #ffffff !important;
  background-color: #002169 !important;
  border: 0 !important;
  outline: 0 !important;
  border-radius: 8px!important;
  text-transform: uppercase;
  white-space: nowrap;
  width: 210px;
  text-align: center;
  display: flex;
  justify-content: center;
}
.imagemodule .wp-block-media-text__content h2 {
  margin: 0;
  text-align: center;
}
@media screen and (min-width: 1025px) {
  .imagemodule {
    height: 400px;
    position: relative;
    justify-content: flex-start;
    flex-direction: row;
    overflow: hidden;
  }
  .imagemodule .wp-block-media-text__content h2 {
    margin: 0;
    text-align: center;
  }
  .imagemodule .wp-block-media-text__content
  {
    position: absolute;
    background: #fff;
    z-index: 5;
    left: 0;
    width: 520px;
    top: -470px;
    margin-left: auto;
    right: 100px;
    padding: 50px 30px 40px 30px;
  }
  .imagemodule .wp-block-media-text__media {
    height: 400px;
    width: 60%;
  }
  .imagemodule .wp-block-media-text__media img {
    height: 400px;
  }
  .imagemodule .wp-block-media-text__content p {
    font-size: 18px;
    color: #000000;
    text-align: center;
    line-height: 24px;
  }
  .imagemodule .wp-block-media-text__content .custombox {
    font-size: 42px;
  }
  .imagemodule .wp-block-buttons>.wp-block-button a {
    width: 300px;
  }
}
/*52136 css for new module blog page*/

/*recipe video css starts*/
.recipe-video-wrapper {
  width: 100%;
  display: inline-block;
}

.recipe-video-inner {
  width: 100%;
  background: var(--orange);
  padding: 20px;
  margin: 0 auto;
}
.recipe-video-content {
  padding: 12px;
  position: relative;
  width: 100%;
  height: 500px;
  margin:0 auto;
}

.video-mobile {
  display: block;
}

.video-desktop {
  display: none;
}

@media screen and (min-width: 1025px) {
  .recipe-video-content {
    padding: 12px;
    position: relative;
    width: 720px;
    height: 500px;
  }
  .video-mobile {
    display: none;
  }
  
  .video-desktop {
    display: block;
  }
.right-menu-chunky-style {
    display: flex;
    align-items: center;
}
.js-header-wrapper.header-regular__inner {
    justify-content: space-between;
}
}
.iframe-video {
	height: auto !important;
}
/*recipe video css starts*/
@media only screen and (max-width: 932px) {
  .tab-list, .tab-list[aria-orientation=vertical] {
      display: block !important;
    
  }
  }
/*Bug 76654: Regression:Cambell:Stage: Text are not aligned similarly.*/
  .csc-theme .wp-block-columns.is-style-media-left .wp-block-embed__wrapper::before {
    padding-bottom:0 !important;
  }
  /*Bug 76654: Regression:Cambell:Stage: Text are not aligned similarly.*/


  /** User Story 94049: Replace Campbells.com General Newsletter Signup Form **/
.intro-text {
	padding-bottom: 0px;
}
 
.dialog-content {
        padding: 0;
    }
/** 94049 ends **/

/** Feature 112028: Adjust alignment on M&B Product List module **/

@media screen and (min-width: 1025px) {
.product-list .product-list__grid.align-center{
  justify-content: center;
}
.product-list .product-list__grid .product-list__item:nth-last-child(2):nth-child(even) {border-bottom: none !important;}
.product-list .product-list__grid .product-list__item:nth-last-child(1):nth-child(odd) {border-right: none !important;}
}
/** Feature 112028: Adjust alignment on M&B Product List module end **/
/* User Story: Chunky Header Mobile */
.campbells-logo-wrapper img {
  width: 100%;
  max-width: 180px;
  height: auto;
}
img.chunky-brand-logo {
  max-width: 115px;
	margin-top: 10px;
}
@media screen and (max-width: 1023px) {
.header-regular__search-wrapper {
    position: absolute;
    right: 60px;
} 
.header-regular__menu-toggle {
    position: absolute;
    right: 20px;
}
.header-regular__inner {
	position: relative;
}	
}

/* User Story 116882 - Sidechef Shoppable button V1 to V2 */
:root {
  --sc-widget-button-background-color: #ba0018;
  --sc-widget-font-family: 'proxima-nova', sans-serif;
}
/* User Story 116882 - Sidechef Shoppable button V1 to V2 End*/

/** Pull Request 122747: 120089 brand logo and signup alignment fix **/
@media screen and (min-width: 390px) and (max-width: 1023px) {
	.header-regular__utility-nav {
		margin-left: 0;
	}
.header-newsletter-button {
		padding: 0.42875em 1em;
	}
	.header-regular__brands-nav {
		width: 100%;
	}
 
	.header-regular__brands-utility-inner {
		display: flex;
		flex-wrap: wrap;
	}
}
 
@media screen and (min-width: 1024px) and (max-width: 2000px) {
	.header-newsletter-button {
		margin: 0 8px;
	}
.header-regular__utility-nav__menu.header-regular__menu-inline > .menu-item {
		margin-bottom: 0;
	}
}
/** Pull Request 122747: 120089 brand logo and signup alignment fix End **/
.tns-outer button[data-action="stop"] {
	display: none;
}
.tns-outer button[data-action="start"] {
	display: none;
}
.js-hero-carousel .tns-nav {
    z-index: 9;
}

.wp-block-buttons .wp-block-button__link {
    width: auto !important;
}
.tns-controls button[data-controls="next"] {
	text-indent: -10000px;
}
.tns-controls button[data-controls="prev"] {
	text-indent: -10000px;
}

@media (min-width: 64em) {
	.tns-controls button[data-controls=prev] {
	  left: 10%;
	}
	.tns-controls button[data-controls=next] {
	  right: 10%;
	}
}

/*Bug 123421: See All Recipes CTA Stage Campbells*/
@media screen and (min-width: 390px) and (max-width: 768px) {
  .single-recipe .aligncenter {
    display: flex;
    justify-content: center;
  }
  .hero-carousel .tns-controls {
    display: none;
  }
}
/*Bug 123421: See All Recipes CTA Stage Campbells*/
/*User Story 117417: Exploring New Way to Display Nutritional Facts - starts*/
.nutrition-facts__toggle {
  cursor: pointer;
}
/* Overlay */
.nutrition-facts-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  transition: opacity 200ms ease;
  z-index: 999;
}
.nutriotional-facts-heading {
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  padding: 0;
  color: #000;
  display: block;
  margin-top: -5px;
}
.nutrition-facts-overlay.is-open {
  opacity: 1;
  visibility: visible;
}
.nutrition-facts-popup {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 400px;
  padding: 5px 20px;
  background: #fff;
  border-radius: 6px;
  transform: translate(-50%, -50%) scale(0.9);
  opacity: 0;
  visibility: hidden;
  transition: transform 220ms ease, opacity 180ms ease;
  z-index: 1000;
  z-index: 1000;
}
.nutrition-facts-popup-btn {
  margin: 0 20px 30px 0;
  padding: 5px 9px;
  width: 300px;
  border: 1px solid #ccc;
  border-radius: 12px;
  background: #fff;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  outline: 0;
}
.nutrition-facts-popup.is-open {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
  visibility: visible;
  box-shadow: 0px 0px 6px #00000033;
}

.nutrition-facts-popup-close {
  position: absolute;
  top: -5px;
  right: -12px;
  border: none;
  font-size: 22px;
  cursor: pointer;
  color: #fff;
  background: #000;
  border-radius: 50%;
  width: 25px;
  height: 25px;
}

.nutrition-facts-popup-close:hover {
   color: #fff;
}
.nutrition-facts-popup .nutrition-facts-content {
    width: 100%;
    height: 470px;
    overflow-x: hidden;
    overflow-y: auto;
}
.recipe-template-default .popup-nutritation-table {
  position: absolute;
  bottom: 10px;
  width: 380px;
  margin: 0 auto;
  z-index: 10;
  background: #fff;
}
#nutrition-facts-content-ow .tns-nav {
  position: absolute;
  top: 75px;
  z-index: 100;
  margin: 0 auto;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
}
#nutrition-facts-content-ow .tns-nav button {
  border: 1px solid #ccc !important;
}
#nutrition-facts-content-ow button.tns-nav-active {
  background: #ccc !important;
}

#nutrition-facts-content-ow .tns-controls button {
  top: 9%;
}
#nutrition-facts-content-ow .tns-controls button[data-controls="prev"] {
  background-color: #ccc;
  text-indent: -10000px;
  left: 10px;
  border-radius: 50%;
}
#nutrition-facts-content-ow .tns-controls button[data-controls="next"] {
  background-color: #ccc;
  text-indent: -10000px;
  right: 10px;
  border-radius: 50%;
}
#nutrition-facts-content > .tns-item {
    padding: 0 20px !important;
}
.nutrition-table-ingredients__footnote {
    line-height: 12px;
}
.nutrition-table-scroll table {
  border-bottom: 4px solid var(--black);
  border-left: 2px solid #909090;
}
.nutrition-table-scroll td {
  height: 27px !important;
}
.nutrition-table-ingredients__footnote {
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 390px) and (max-width: 429px) {
  .nutrition-facts-popup {
    width: 370px;
  }
  .popup-nutritation-table {
    width: 350px;
  }
  .nutrition-facts-popup-close {
    right: -5px;
  }
  .nutrition-facts-popup-btn {
    width: 290px;
  }
  .nutrition-facts-popup-btn {
    font-size: 12px;
  }
  #nutrition-facts-content-ow .tns-controls button {
    top: 7%;
  }
  #nutrition-facts-content-ow .tns-nav {
    top: 65px;
  }
}
/*User Story 117417: Exploring New Way to Display Nutritional Facts - ends*/


:root {
  --proximaNovaRegular: "ProximaNova-Regular"; 
  --proximaNovaBold: "ProximaNova-Bold";
  --proximaNovaSemibold:"ProximaNova-Semibold";
  --font48: 48px;
  --font40: 40px;
  --font32: 32px;
  --font30: 30px;
  --font24: 24px;
  --font20: 20px;
  --font18: 18px;
  --font16: 16px;
  --font14: 14px;
  --font12: 12px;
  --primay-color: #BB0018;
  --clrwhite: #ffffff;
  --clrblack: #000000;
  --clrGrey: #E5E5E5;
  
}
* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html {
  margin: 0;
  padding: 0;
  font-family: var(--proximaNovaRegular);
}
@media only screen and (max-width: 768px) {
  html,
  body {
    overflow-x: hidden;
  }
}

body {
  margin: 0;
  padding: 0;
  background: #ffffff;
  overflow-x: hidden;
  font-family: var(--proximaNovaRegular);
}
p, div {
  line-height: normal;
}
footer p, footer div {
  line-height: inherit;
}
footer nav {
  text-align: left;
}

a {
  line-height: normal;
  text-decoration: none;
}

h2, h3 {
  line-height: normal;
}
button {
  font-family: var(--proximaNovaRegular);
}

.main-container {
  position: relative;
  z-index: 0;
  left: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  width: 100vw;
}

/*blog breadcrumb css starts*/
.blog-breadcrumb-component {
    background-color: var(--clrwhite);
    position: relative;
    z-index: 1;
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    width: 100vw;
    position: relative;
}
.blog-breadcrumb-inner {
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
    padding: 0;
    position: relative;
}
.blog-breadcrumb-inner ul {
  margin: 0 !important;
  padding: 4px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.blog-breadcrumb-inner ul li {
  list-style-type: none;
  margin: 0 5px;
}
.blog-breadcrumb-inner ul li a {
  font-size: var(--font12);
  line-height: 24px;
  color: var(--clrblack);
}
/*blog breadcrumb css ends*/

/*blog page title css starts*/
.blog-page-title-component {
    background-color: var(--clrwhite);
    position: relative;
    z-index: 1;
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    width: 100vw;
    position: relative;
}
.blog-page-title-inner {
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
    padding: 24px 0;
    position: relative;
    display: flex;
}
.blog-page-title {
  width: 70%;
  font-size: var(--font32);
  font-weight: bold;
  line-height: 32px;
  color: var(--clrblack);
  text-align: left;
}
.blog-page-social-share {
  width: 30%;
}
.blog-page-social-share ul {
  margin: 0 !important;
  padding: 0 !important;
  display: flex;
  justify-content: center;
  align-items: center;
}
.blog-page-social-share ul li {
  list-style-type: none;
  margin: 10px;
}
/*blog page title css ends*/

/*hero component starts*/

.campbells-blogs-hero-component {
    background-color: var(--clrwhite);
    position: relative;
    z-index: 1;
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    width: 100vw;
    position: relative;
}
.campbells-blogs-hero-inner {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 0;
    position: relative;
}
.campbells-blogs-hero-inner img {
    width: 100%;
    max-width: 100%;
}

/*blog header starts*/
.blog-header-component {
    background-color: var(--primay-color);
    position: relative;
    z-index: 1;
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    width: 100vw;
    position: relative;
}
.blog-header-inner {
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
    padding: 24px 0;
    position: relative;
    display: flex;
}

.blog-header-text-box {
  width: auto;
  display: flex;
}
.text-box-left {
  color: var(--clrwhite);
  font-size: var(--font14);
  display: block;
  margin-right: 40px;
  opacity: .8;
}
.text-box-right {
  color: var(--clrwhite);
  font-size: var(--font14);
  display: block;
}
.text-seperator {
  color: var(--clrwhite);
  margin: 0 20px;
}
/*blog header ends*/

/*blog content css starts*/
.blog-main-content {
  background: #FAF5F3;
  z-index: 1;
  left: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  width: 100vw;
  position: relative;
}
.blog-main-content-inner {
    max-width: 1000px;
    margin: 0 auto;
    padding: 24px 0;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}
.blog-main-content-left {
  width: 700px;
  font-size: var(--font18);
  line-height: 32px;
}
.blog-main-content-right {
  width: 300px;
}
.blog-category-box {
  width: 260px;
  background: var(--clrwhite);
  border: 1px solid #ccc;
  padding: 24px;
  float: right;
  margin-bottom: 20px;
}
.blog-box-heading {
 font-size: var(--font14);
 text-transform: uppercase;
 line-height: 24px;
 border-bottom: 2px solid var(--primay-color); 
 font-weight: 500;
 width: fit-content;
}
.blog-category-box ul { 
  margin: 0 !important;
  padding: 0;
}
.blog-category-box ul li {
  list-style-type: none;
  margin: 12px 0;
}
.blog-category-box ul li a {
  text-decoration: none;
  color: var(--clrblack);
  margin-left: 10px;
  font-size: var(--font14);
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
}
.blog-category-box ul li a img {
  opacity: 0;
}
.blog-category-box ul li a:hover {
  color: var(--primay-color);
} 
.blog-category-box p {
  line-height: 32px;
}
.content-left-text-heading {
  width: 100%;
  font-size: var(--font24);
  font-weight: bold;
  color: var(--clrblack);
  border-left: 2px solid var(--primay-color);
  margin: 10px 0;
  padding-left: 5px;
}

.blog-quote-content {
  width: 100%;
  border-left: 2px solid var(--primay-color);
  padding: 24px;
  background: rgba(0, 0, 0, 0.02);
  margin: 20px 0;
  font-size: var(--font18);
  line-height: 32px;
}
.blog-quote-author {
  color: var(--primay-color);
  margin: 10px 0;
}

.blog-image-wrapper {
  width: 100%;
  display: block;
}

.blog-image-wrapper img {
  border-radius: 40px;
  max-width: 100%;
  margin: 0 auto;
  padding: 20px 0;
}
.blog-image-wrapper .img-desc {
  display: block;
  font-size: var(--font12);
  color: rgba(0, 0, 0, 0.6);
  text-align: center;
  margin-bottom: 15px;
}
/*blog content css ends*/

/*faq-content-wrapper css starts*/
.blogs-faq-wrapper {
  width: 70%;
  border-top: 4px solid var(--primay-color) ;
  margin: 20px 0;
}
h2.wp-block-heading.blogs-faq-heading{
  font-weight: bold;
  margin: 20px 0;
  font-size: var(--font20);
}
.blogs-faq-accordian-wrapper {
  display: flex;
  flex-wrap: wrap;
}
.blogs-faq-text-heading {
  width: 100%;
  padding: 20px 16px;
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  font-weight: 600;
  font-size: var(--font18);
}
.blogs-faq-content {
  display: none;
  padding: 12px;
  width: 100%;
  position: relative;
  top: -2px;
  background: #FAF5F3;
  border-bottom: 1px solid #ccc;
}
.arrow-grey {
  background: url('./../assets/images/chevron-down-red.svg') 0 0;
  width: 24px;
  height: 24px;
  display: block;
}
.grey-arrow-animate {
  transform: rotate(-180deg);
}
/*faq-content-wrapper css ends*/

.desktop-view {
  display: block;
}
.mobile-view {
  display: none;
}

.fixed {
  position: fixed;
  top: -50%;
  right: 10.5%;
}
.blog-category-box-mobile {
  display: none;
}

/*mobile css starts*/
@media screen and (min-width: 390px) and (max-width:1023px) {
  .desktop-view {
    display: none;
  }
  .mobile-view {
    display: block;
  }
  .blog-category-box-mobile {
    display: block;
    width: 100%;
    margin: 20px 0;
  }
  .content-left-text-heading {
    clear: both;
  }
  .blog-breadcrumb-inner, .blog-page-title-inner {
    padding: 0 20px;
  }
  .blog-page-title, .blog-page-social-share {
    width: 100%;
  }
  .blog-page-title-inner {
    display: flex;
    flex-wrap: wrap;
  }

  .blog-header-inner {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 12px 24px;
    position: relative;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  .blog-header-text-box {
    width: 100%;
    display: flex;
    margin: 5px 0;
  }
  .text-seperator {
    display: none;
  }
  .blog-main-content-inner {
    padding: 24px 20px;
  }
  .blog-main-content-right {
    display: none;
  }
  .blogs-faq-wrapper {
    width: 100%;
  }
  .blog-image-wrapper .img-desc {
    margin-bottom: 25px;
  }
}